.main-icon {
    font-size: 60px;
    color: #4361ee;
}

.content-block {
    margin-bottom: 35px;
}

.content-img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 12px;
    margin-bottom: 15px;
}

.cta-box {
    background: #eef2ff;
    padding: 25px;
    border-radius: 12px;
    text-align: center;
    margin: 25px 0;
}

.content-block h2 {
    font-weight: 700;
    margin-bottom: 10px;
}

.content-block ul {
    padding-left: 20px;
}

.content-block ul li {
    margin-bottom: 6px;
}